1

I have installed pgAdmin 1.18.1 but whenever I am trying to create a new cluster using Slony-I, it is always saying that it is missing some scripts. I have copied some .sql scripts from my Slony folder in linux to my pgAdmin folder in windows and set the options file for this folder. However, the problem remains.

Does anyone have a solution for this? perhaps anyone can share the scripts please ? I am using PostgreSQL 9.3 on Ubuntu 12.04 and pgAdmin on windows.

1
  • This is basically a duplicate of my question Slony-I creation scripts not available; only joining possible. The problem is in pgAdmin and there should be a patch for it (linked from my question), but on windows it requires recompiling pgAdmin, which I tried and failed. I will update that question after testing the patch on Linux - that should be easier than on Windows. Btw. next time add a link to sources you already found, so that we know if we are pointing you to something you already know or not (like my question).
    – Pavel V.
    Commented Oct 22, 2014 at 18:56

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Browse other questions tagged or ask your own question.